/* ######################### MENU STYLE #########################*/
#imSite { position: relative; }
#imMnMn { text-align: left; }
#imMnMn > ul { z-index: 10001; display: inline-block; }
#imMnMn li > ul { z-index: 10002; }

/* Main Menu */

#imMnMn ul, #imPgMn ul {padding:0;margin:0;list-style-type:none; }
#imMnMn > ul > li { position: relative; margin-top: 0px; }
#imMnMn > ul > li:first-child { margin-top: 0; }
/* Links */
#imMnMnNode0 { background-image: url('../menu/index.png'); height: 24px; width: 150px; }
#imMnMnNode0 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode0:hover { background: none; background-image: none; }
#imMnMnNode0:hover .imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 24px; width: 150px;}
#imMnMnNode0.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 24px; width: 150px;}
#imMnMnNode5 { background-image: url('../menu/about-me.png'); height: 24px; width: 150px; }
#imMnMnNode5 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode5:hover { background: none; background-image: none; }
#imMnMnNode5:hover .imMnMnFirstBg { background-image: url('../menu/about-me_h.png'); height: 24px; width: 150px;}
#imMnMnNode5.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode5.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/about-me_h.png'); height: 24px; width: 150px;}
#imMnMnNode6 { background-image: url('../menu/on-tour.png'); height: 24px; width: 150px; }
#imMnMnNode6 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode6:hover { background: none; background-image: none; }
#imMnMnNode6:hover .imMnMnFirstBg { background-image: url('../menu/on-tour_h.png'); height: 24px; width: 150px;}
#imMnMnNode6.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode6.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/on-tour_h.png'); height: 24px; width: 150px;}
#imMnMnNode7 { background-image: url('../menu/studs.png'); height: 24px; width: 150px; }
#imMnMnNode7 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode7:hover { background: none; background-image: none; }
#imMnMnNode7:hover .imMnMnFirstBg { background-image: url('../menu/studs_h.png'); height: 24px; width: 150px;}
#imMnMnNode7.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode7.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/studs_h.png'); height: 24px; width: 150px;}
#imMnMnNode10 { background-image: url('../menu/my-dogs.png'); height: 24px; width: 150px; }
#imMnMnNode10 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode10:hover { background: none; background-image: none; }
#imMnMnNode10:hover .imMnMnFirstBg { background-image: url('../menu/my-dogs_h.png'); height: 24px; width: 150px;}
#imMnMnNode10.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode10.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/my-dogs_h.png'); height: 24px; width: 150px;}
#imMnMnNode17 { background-image: url('../menu/puppies.png'); height: 24px; width: 150px; }
#imMnMnNode17 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode17:hover { background: none; background-image: none; }
#imMnMnNode17:hover .imMnMnFirstBg { background-image: url('../menu/puppies_h.png'); height: 24px; width: 150px;}
#imMnMnNode17.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode17.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/puppies_h.png'); height: 24px; width: 150px;}
#imMnMnNode20 { background-image: url('../menu/progeny.png'); height: 24px; width: 150px; }
#imMnMnNode20 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode20:hover { background: none; background-image: none; }
#imMnMnNode20:hover .imMnMnFirstBg { background-image: url('../menu/progeny_h.png'); height: 24px; width: 150px;}
#imMnMnNode20.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode20.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/progeny_h.png'); height: 24px; width: 150px;}
#imMnMnNode21 { background-image: url('../menu/lapinporokoira-info.png'); height: 24px; width: 150px; }
#imMnMnNode21 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode21:hover { background: none; background-image: none; }
#imMnMnNode21:hover .imMnMnFirstBg { background-image: url('../menu/lapinporokoira-info_h.png'); height: 24px; width: 150px;}
#imMnMnNode21.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode21.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/lapinporokoira-info_h.png'); height: 24px; width: 150px;}
#imMnMnNode22 { background-image: url('../menu/kennel-infos.png'); height: 24px; width: 150px; }
#imMnMnNode22 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode22:hover { background: none; background-image: none; }
#imMnMnNode22:hover .imMnMnFirstBg { background-image: url('../menu/kennel-infos_h.png'); height: 24px; width: 150px;}
#imMnMnNode22.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode22.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/kennel-infos_h.png'); height: 24px; width: 150px;}
#imMnMnNode23 { background-image: url('../menu/galerie-11.png'); height: 24px; width: 150px; }
#imMnMnNode23 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode23:hover { background: none; background-image: none; }
#imMnMnNode23:hover .imMnMnFirstBg { background-image: url('../menu/galerie-11_h.png'); height: 24px; width: 150px;}
#imMnMnNode23.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode23.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/galerie-11_h.png'); height: 24px; width: 150px;}
#imMnMnNode25 { background-image: url('../menu/dog-sport.png'); height: 24px; width: 150px; }
#imMnMnNode25 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode25:hover { background: none; background-image: none; }
#imMnMnNode25:hover .imMnMnFirstBg { background-image: url('../menu/dog-sport_h.png'); height: 24px; width: 150px;}
#imMnMnNode25.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode25.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/dog-sport_h.png'); height: 24px; width: 150px;}
#imMnMnNode30 { background-image: url('../menu/rainbowbridge.png'); height: 24px; width: 150px; }
#imMnMnNode30 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode30:hover { background: none; background-image: none; }
#imMnMnNode30:hover .imMnMnFirstBg { background-image: url('../menu/rainbowbridge_h.png'); height: 24px; width: 150px;}
#imMnMnNode30.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode30.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/rainbowbridge_h.png'); height: 24px; width: 150px;}
#imMnMnNode31 { background-image: url('../menu/contact.png'); height: 24px; width: 150px; }
#imMnMnNode31 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode31:hover { background: none; background-image: none; }
#imMnMnNode31:hover .imMnMnFirstBg { background-image: url('../menu/contact_h.png'); height: 24px; width: 150px;}
#imMnMnNode31.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode31.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/contact_h.png'); height: 24px; width: 150px;}
#imMnMnNode33 { background-image: url('../menu/links.png'); height: 24px; width: 150px; }
#imMnMnNode33 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode33:hover { background: none; background-image: none; }
#imMnMnNode33:hover .imMnMnFirstBg { background-image: url('../menu/links_h.png'); height: 24px; width: 150px;}
#imMnMnNode33.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode33.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/links_h.png'); height: 24px; width: 150px;}
#imMnMnNode34 { background-image: url('../menu/puppy-plans.png'); height: 24px; width: 150px; }
#imMnMnNode34 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode34:hover { background: none; background-image: none; }
#imMnMnNode34:hover .imMnMnFirstBg { background-image: url('../menu/puppy-plans_h.png'); height: 24px; width: 150px;}
#imMnMnNode34.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode34.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/puppy-plans_h.png'); height: 24px; width: 150px;}
#imMnMnNode38 { background-image: url('../menu/shows-3.png'); height: 24px; width: 150px; }
#imMnMnNode38 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode38:hover { background: none; background-image: none; }
#imMnMnNode38:hover .imMnMnFirstBg { background-image: url('../menu/shows-3_h.png'); height: 24px; width: 150px;}
#imMnMnNode38.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode38.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/shows-3_h.png'); height: 24px; width: 150px;}
#imMnMnNode67 { background-image: url('../menu/nuortariikas-arvvolas-ajatuksia-1.png'); height: 24px; width: 150px; }
#imMnMnNode67 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode67:hover { background: none; background-image: none; }
#imMnMnNode67:hover .imMnMnFirstBg { background-image: url('../menu/nuortariikas-arvvolas-ajatuksia-1_h.png'); height: 24px; width: 150px;}
#imMnMnNode67.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode67.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/nuortariikas-arvvolas-ajatuksia-1_h.png'); height: 24px; width: 150px;}
#imMnMnNode68 { background-image: url('../menu/nuortariikas-bealdomuorji-bealdegry.png'); height: 24px; width: 150px; }
#imMnMnNode68 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode68:hover { background: none; background-image: none; }
#imMnMnNode68:hover .imMnMnFirstBg { background-image: url('../menu/nuortariikas-bealdomuorji-bealdegry_h.png'); height: 24px; width: 150px;}
#imMnMnNode68.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode68.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/nuortariikas-bealdomuorji-bealdegry_h.png'); height: 24px; width: 150px;}
#imMnMnNode69 { background-image: url('../menu/lapinlempi-boulas-beaivi.png'); height: 24px; width: 150px; }
#imMnMnNode69 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode69:hover { background: none; background-image: none; }
#imMnMnNode69:hover .imMnMnFirstBg { background-image: url('../menu/lapinlempi-boulas-beaivi_h.png'); height: 24px; width: 150px;}
#imMnMnNode69.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode69.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/lapinlempi-boulas-beaivi_h.png'); height: 24px; width: 150px;}
#imMnMnNode70 { background-image: url('../menu/raidokkas-itundra.png'); height: 24px; width: 150px; }
#imMnMnNode70 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode70:hover { background: none; background-image: none; }
#imMnMnNode70:hover .imMnMnFirstBg { background-image: url('../menu/raidokkas-itundra_h.png'); height: 24px; width: 150px;}
#imMnMnNode70.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode70.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/raidokkas-itundra_h.png'); height: 24px; width: 150px;}
#imMnMnNode71 { background-image: url('../menu/robin.png'); height: 24px; width: 150px; }
#imMnMnNode71 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode71:hover { background: none; background-image: none; }
#imMnMnNode71:hover .imMnMnFirstBg { background-image: url('../menu/robin_h.png'); height: 24px; width: 150px;}
#imMnMnNode71.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode71.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/robin_h.png'); height: 24px; width: 150px;}
#imMnMnNode72 { background-image: url('../menu/nuortariikas-caibma-cakca.png'); height: 24px; width: 150px; }
#imMnMnNode72 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode72:hover { background: none; background-image: none; }
#imMnMnNode72:hover .imMnMnFirstBg { background-image: url('../menu/nuortariikas-caibma-cakca_h.png'); height: 24px; width: 150px;}
#imMnMnNode72.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode72.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/nuortariikas-caibma-cakca_h.png'); height: 24px; width: 150px;}
#imMnMnNode59 { background-image: url('../menu/pakkashelmen-rova.png'); height: 24px; width: 150px; }
#imMnMnNode59 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode59:hover { background: none; background-image: none; }
#imMnMnNode59:hover .imMnMnFirstBg { background-image: url('../menu/pakkashelmen-rova_h.png'); height: 24px; width: 150px;}
#imMnMnNode59.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode59.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/pakkashelmen-rova_h.png'); height: 24px; width: 150px;}
#imMnMnNode158 { background-image: url('../menu/cossaks-rustic-romance.png'); height: 24px; width: 150px; }
#imMnMnNode158 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode158:hover { background: none; background-image: none; }
#imMnMnNode158:hover .imMnMnFirstBg { background-image: url('../menu/cossaks-rustic-romance_h.png'); height: 24px; width: 150px;}
#imMnMnNode158.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode158.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/cossaks-rustic-romance_h.png'); height: 24px; width: 150px;}
#imMnMnNode167 { background-image: url('../menu/hall-of-fame.png'); height: 24px; width: 150px; }
#imMnMnNode167 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode167:hover { background: none; background-image: none; }
#imMnMnNode167:hover .imMnMnFirstBg { background-image: url('../menu/hall-of-fame_h.png'); height: 24px; width: 150px;}
#imMnMnNode167.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode167.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/hall-of-fame_h.png'); height: 24px; width: 150px;}
#imMnMnNode168 { background-image: url('../menu/garade-des-la-vie-silex.png'); height: 24px; width: 150px; }
#imMnMnNode168 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode168:hover { background: none; background-image: none; }
#imMnMnNode168:hover .imMnMnFirstBg { background-image: url('../menu/garade-des-la-vie-silex_h.png'); height: 24px; width: 150px;}
#imMnMnNode168.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode168.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/garade-des-la-vie-silex_h.png'); height: 24px; width: 150px;}
#imMnMnNode190 { background-image: url('../menu/nuortariikas-eppelmuorra.png'); height: 24px; width: 150px; }
#imMnMnNode190 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode190:hover { background: none; background-image: none; }
#imMnMnNode190:hover .imMnMnFirstBg { background-image: url('../menu/nuortariikas-eppelmuorra_h.png'); height: 24px; width: 150px;}
#imMnMnNode190.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode190.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/nuortariikas-eppelmuorra_h.png'); height: 24px; width: 150px;}
#imMnMnNode211 { background-image: url('../menu/malinois-info.png'); height: 24px; width: 150px; }
#imMnMnNode211 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode211:hover { background: none; background-image: none; }
#imMnMnNode211:hover .imMnMnFirstBg { background-image: url('../menu/malinois-info_h.png'); height: 24px; width: 150px;}
#imMnMnNode211.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode211.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/malinois-info_h.png'); height: 24px; width: 150px;}
#imMnMnNode232 { background-image: url('../menu/news.png'); height: 24px; width: 150px; }
#imMnMnNode232 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode232:hover { background: none; background-image: none; }
#imMnMnNode232:hover .imMnMnFirstBg { background-image: url('../menu/news_h.png'); height: 24px; width: 150px;}
#imMnMnNode232.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode232.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/news_h.png'); height: 24px; width: 150px;}
#imMnMnNode233 { background-image: url('../menu/nuortariikas-alohomora-tauriel.png'); height: 24px; width: 150px; }
#imMnMnNode233 .imMnMnFirstBg { height: 24px; width: 150px; }
#imMnMnNode233:hover { background: none; background-image: none; }
#imMnMnNode233:hover .imMnMnFirstBg { background-image: url('../menu/nuortariikas-alohomora-tauriel_h.png'); height: 24px; width: 150px;}
#imMnMnNode233.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode233.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/nuortariikas-alohomora-tauriel_h.png'); height: 24px; width: 150px;}
#imMnMn .imMnMnFirstBg .imMnMnTxt {display: none;}
#imMnMn > ul > li.imMnMnSeparator { background: transparent url('../res/separatorv.png') no-repeat center center; width: 150px; height: 10px; }
#imMnMn .imMnMnFirstBg { position: relative; display: block; background-repeat: no-repeat; cursor: pointer; width: 100%; }
#imMnMn a { border: none; cursor: pointer; }
#imMnMn .imMnMnTxt { text-overflow: ellipsis; white-space: nowrap; }
#imMnMn .imMnMnTxt .imMnMnTextLabel { position: relative; }
#imMnMn .imMnMnFirstBg .imMnMnImg { display: block; height: 24px; width: 150px; cursor: pointer; }
#imMnMn .imMnMnFirstBg .imMnMnImg img { position: absolute; }

/* SubMenu style */
#imMnMn li .imMnMnBorder { position: relative; background-repeat: no-repeat; background-position: left top; width: 120px; height: 23px; border-collapse: collapse; }
#imMnMn ul ul li { cursor: pointer; overflow: hidden; width: 120px; height: 23px; border-collapse: collapse; cursor: pointer; display: inline; }
#imMnMn ul ul li a { display: block; width: 120px; height: 23px; }
#imMnMn ul ul li > .imMnMnBorder, #imMnMn ul ul li > a > .imMnMnBorder { background-image: url('../menu/sub.png'); }
#imMnMn ul ul li:hover > a > .imMnMnBorder, #imMnMn ul ul li:hover > .imMnMnBorder { background-image: url('../menu/sub_h.png'); }
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnFirst > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst > a > .imMnMnBorder { background-image: url('../menu/sub_f.png'); }
#imMnMn ul ul li.imMnMnFirst:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst:hover > .imMnMnBorder { background-image: url('../menu/sub_f_h.png'); }
#imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_f.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnMiddle > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle > a > .imMnMnBorder { background-image: url('../menu/sub_m.png'); }
#imMnMn ul ul li.imMnMnMiddle:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle:hover > .imMnMnBorder { background-image: url('../menu/sub_m_h.png'); }
#imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_m.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnLast > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast > a > .imMnMnBorder { background-image: url('../menu/sub_l.png'); }
#imMnMn ul ul li.imMnMnLast:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast:hover > .imMnMnBorder { background-image: url('../menu/sub_l_h.png'); }
#imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_l.png'); cursor: auto; }
#imMnMn .imMnMnImg img { vertical-align: middle; padding: 0px; border: none; }
#imMnMn li .imMnMnBorder .imMnMnImg img.imMnMnHoverIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnDefaultIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnHoverIcon { display: inline; }
#imMnMn ul ul li .imMnMnImg { display: block; height: 23px; line-height: 23px; float: left; cursor: pointer; cursor: pointer; }
#imMnMn ul ul li .imMnMnImg img { margin-left: 3px; }
#imMnMn ul ul li .imMnMnTxt { position: relative; overflow: hidden; text-align: center; margin: 0px; padding: 0px; line-height: 23px; height: 23px; }
#imMnMn ul ul li .imMnMnTxt .imMnMnTextLabel { display: inline-block;  }
#imMnMn ul ul li .imMnMnLevelImg { z-index: 100; position: absolute; right: 3px; top: 0; display: inline-block; width: 7px; height: 23px; background-image: url('../res/imIconMenuLeft.gif'); background-position: center center; background-repeat: no-repeat; }

/* Normal font style */
#imMnMn ul ul .imMnMnTxt { height: 23px; text-decoration: none; text-align: center; font: normal normal 8.000pt Tahoma; color: #404040;}

/* Hover font style */
#imMnMn ul ul li:hover > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li:hover a,
#imMnMn ul ul li:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > div > ul li:hover a { text-decoration: none; color: #000000; }
#imMnMn ul .imMnMnSeparator, #imMnMn ul .imMnMnSeparator * { cursor: default; }

/* Section font style */
#imMnMn ul ul li.imMnMnSeparator > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,
#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn ul ul li.imMnMnSeparator > .imMnMnBorder .imMnMnTxt { text-decoration: none; color: #A9A9A9; font-style: normal; font-weight: bold; }
#imMnMn ul a, #imMnMn ul a:hover, #imMnMn ul a:visited { font: inherit; color: inherit; text-align: inherit; text-decoration: none; }


/* MENU POSITION : VERTICAL VerticalOneColumn */
#imMnMn ul .autoHide, #imMnMn ul div .autoHide { display: none; }

/* ######################### MAIN MENU POSITION #########################*/

/* div: Menu container*/
#imMnMn { z-index:10000; }
#imMnMn > ul { position: relative; }
#imMnMn > ul > li > ul { position: absolute; }

/* First level menu style */
#imMnMn > ul > li { width:150px; }
#imMnMn > ul > li span { display:block; padding:0;}
#imMnMn a { display: block; width:150px;}

/* ########################## SUB MENU POSITION #########################*/

#imMnMn.auto ul li ul li { top: 0px; }

/* Second level boxmodel*/
#imMnMn.auto ul li ul { position: absolute; width:120px; left:150px; margin-top: -24px; }

/* Other sub levels*/
#imMnMn.auto ul li ul li ul { position: absolute; width: 120px; left: 100%; margin-top: -23px; }

/* Hide Levels */
#imMnMn.auto li:hover > ul.auto { display:block; }
#imMnMn.auto li ul.auto { display: none; }
#imMnMn ul ul li .imMnMnBorder { overflow: hidden; }

/* End of file menu.css */